@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('http://local.duim.spankracht/wp-content/themes/duim/css/fonts.css');

html,
body {
	height: 100vh;
	margin: 0;
	padding: 0;
}

body {
	background: url('../images/login-bg.jpg') center center no-repeat;
    background-size: cover;
	min-width: 0;
	color: #444;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.4em;
}

a {
	color: #0073aa;
	-webkit-transition-property: border, background, color;
	transition-property: border, background, color;
	-webkit-transition-duration: .05s;
	transition-duration: .05s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

a {
	outline: 0;
}

a:hover,
a:active {
	color: #00a0d2;
}

a:focus {
	color: #124964;
	-webkit-box-shadow:
		0 0 0 1px #5b9dd9,
		0 0 2px 1px rgba(30, 140, 190, .8);
	box-shadow:
		0 0 0 1px #5b9dd9,
		0 0 2px 1px rgba(30, 140, 190, .8);
}

.ie8 a:focus {
	outline: #5b9dd9 solid 1px;
}

p {
	line-height: 1.5;
}

.login .message,
.login #login_error {
	border-left: 4px solid #00a0d2;
	padding: 12px;
	margin-left: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

.login #login_error {
	border-left-color: #dc3232;
}

#loginform p.submit,
.login-action-lostpassword p.submit {
	border: none;
	margin: -10px 0 20px; /* May want to revisit this */
}

.login {
    padding-top: 8%;
    box-sizing: border-box;
}

.login * {
	margin: 0;
	padding: 0;
}

.login form {
	margin: 40px auto 0;
	width: 260px;
    padding: 10px 0 50px 0;
	font-weight: 400;
	overflow: hidden;
    border: 0;
    box-shadow: none;
    position: relative;
}

.login form#loginform[style] {
    position: relative !important;
}

.login form:before {
	content: 'Inloggen';
    position: absolute;
    width: 260px;
    height: 30px;
    left: 0;
    top: 0;
    font-size: 10px;
    text-transform: uppercase;
    color: #898989;
    font-weight: 700;
}

.login form .forgetmenot {
	font-weight: 400;
	float: left;
	margin-bottom: 0;
}

.login .button-primary {
	float: right;
}

#login form p {
	margin-bottom: 0;
}

#login form p.submit {
	margin: 55px 0 0 0;
	padding: 0;
}

.login label {
	color: #72777c;
	font-size: 14px;
    text-indent: -9999px;
    display: block;
}

.login form .forgetmenot {
    display: none;
}

.login form .forgetmenot label {
	font-size: 12px;
	line-height: 19px;
}

.login h1 {
	text-align: center;
    background: #494949;
    padding: 35px 0 27px;
    border-radius: 3px 3px 0 0;
}

.login h1 a {
	background-image: url(../images/login-logo.png);
	-webkit-background-size:  194px 67px;
	background-size: 194px 67px;
	background-position: left center;
	background-repeat: no-repeat;
	color: #444;
	height: 67px;
	font-size: 0;
	font-weight: 400;
	line-height: 1.3em;
	padding: 0;
	margin: 0 auto;
	text-decoration: none;
	width: 260px;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	display: block;
}

#login {
	width: 375px;
	padding: 0;
	margin: 0 auto;
	background: #fff;
    box-shadow: 17px 29.445px 80px 0px rgba(0, 0, 0, 0.15); 
    border-radius: 3px;   
    position: relative;
}

.login #nav,
.login #backtoblog {
	font-size: 13px;
	padding: 0 24px 0;
}

.login #nav {
    position: absolute;
    width: 260px;
    padding: 0;
    bottom: 135px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

#backtoblog {
	margin: 16px 0;
    display: none;
}

.login #nav a,
.login #backtoblog a {
	text-decoration: none;
	color: #269fd6;
    font-size: 12px;
}

.login #nav a:hover,
.login #backtoblog a:hover,
.login h1 a:hover {
	color: #00a0d2;
}

.login #nav a:focus,
.login #backtoblog a:focus,
.login h1 a:focus {
	color: #124964;
}

.login form .input,
.login input[type="text"] {
	font-size: 14px;
    height: 40px;
	width: 100%;
	padding: 3px 15px;
	margin: 2px 6px 0 0;
}

.login form .input,
.login input[type="text"],
.login form input[type="checkbox"] {
	background: #fff;
    border: 1px solid #dddddd;
    box-shadow: none;
    border-radius: 3px;
}

.login.wp-core-ui .button-primary {
    background: #269fd6;
    border-color: #269fd6;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    width: 100%;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    height: 56px;
    font-weight: 600;
}

.ie7 .login form .input,
.ie8 .login form .input {
	font-family: sans-serif;
}

.login-action-rp input[type="text"] {
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.login #pass-strength-result {
	font-weight: 600;
	margin: -1px 5px 16px 0;
	padding: 6px 5px;
	text-align: center;
	width: 100%;
}

body.interim-login {
	height: auto;
}

.interim-login #login {
	padding: 0;
	margin: 5px auto 20px;
}

.interim-login.login h1 a {
	width: auto;
}

.interim-login #login_error,
.interim-login.login .message {
	margin: 0 0 16px;
}

.interim-login.login form {
	margin: 0;
}


input::-webkit-input-placeholder {
    color: #A3A3A3;
}

input:-moz-placeholder {
    /* Firefox 18- */
    color: #A3A3A3;
}

input::-moz-placeholder {
    /* Firefox 19+ */
    color: #A3A3A3;
}

input:-ms-input-placeholder {
    color: #A3A3A3;
}


input[type=text], input[type=search], input[type=radio], input[type=tel], input[type=time], input[type=url], input[type=week], input[type=password], input[type=checkbox], input[type=color], input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], select, textarea {
     color: #211f20;
}

@-ms-viewport {
	width: device-width;
}

@media screen and ( max-height: 550px ) {
	#login {
		padding: 20px 0;
	}
}

@media screen and ( max-width: 782px ) {
	.interim-login input[type=checkbox] {
		height: 16px;
		width: 16px;
	}

	.interim-login input[type=checkbox]:checked:before {
		width: 16px;
		font: normal 21px/1 dashicons;
		margin: -3px 0 0 -4px;
	}
        
    body.login {
        background: none;
        padding: 0;
    }
 
    body.login h1 {
        padding: 90px 0 50px;            
    }    
    
    body.login form {
        margin: 70px auto 0;        
    }
    
    #login {
        box-shadow: none;
        width: 100%;
    }
    
}
